# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = cnrdrvcups-lb
pkgbase = cnrdrvcups-lb
pkgver = 5.50-2
pkgdesc = CUPS Canon UFR II LIPSLX CARPS2 printer driver for LBP iR MF ImageCLASS ImageRUNNER Laser Shot i-SENSYS ImagePRESS ADVANCE printers and copiers
url = https://www.canon-europe.com/support/products/imagerunner/imagerunner-1730i.aspx
builddate = 1665133415
packager = asmeron <asmeron@ublinux.com>
size = 146093381
arch = x86_64
license = GPL2
license = MIT
license = custom
conflict = cndrvcups-lb
conflict = cndrvcups-common-lb
depend = gcc-libs
depend = libxml2
optdepend = libjpeg6-turbo: solves cpu hang on some color imageRUNNER/i-SENSYS LBP devices
optdepend = libjbig-shared: port of debian/fedora specific jbigkit funtionality that can prevent cpu hangs on some models
optdepend = gtk3: for cnsetuputil2
makedepend = jbigkit
makedepend = gzip
makedepend = gtk3
